﻿BODY { 
      font-family:Arial; 
      background-color:#ffffff; 
      font-size:0.00pt; 
      padding-left:0pt;  }
DIV { 
     font-size:0.00pt; 
     padding:0pt; 
     margin:0pt;  }
P { 
   margin:0; 
   font-size:0.00pt; 
   font-family:Arial;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px; 
    font-family:Arial; 
    font-size:0.00pt;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px; 
    font-family:Arial; 
    font-size:0.00pt;  }
